[submodule "laravel-docker-lab"]
	path = laravel-docker-lab
	url = https://gitlab.com/devops-course4960906/laravel-docker-lab.git
[submodule "spring-angular-dockerlab"]
	path = spring-angular-dockerlab
	url = https://gitlab.com/devops-course4960906/spring-angular-dockerlab.git
